Bug 217087 - net-mgmt/seafile-gui: Updated to 6.0.3
Summary: net-mgmt/seafile-gui: Updated to 6.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Nikolai Lifanov
URL: https://seacloud.cc/group/3/wiki/clie...
Keywords: easy, patch-ready
Depends on:
Blocks:
 
Reported: 2017-02-13 21:44 UTC by Ultima
Modified: 2017-02-14 15:40 UTC (History)
2 users (show)

See Also:


Attachments
seafile-gui.diff (1.43 KB, patch)
2017-02-13 21:44 UTC, Ultima
Ultima1252: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ultima 2017-02-13 21:44:09 UTC
Created attachment 179965 [details]
seafile-gui.diff

This is an update to seafile-gui to the latest version, 6.0.3.

* Updated to 6.0.3

 - Add a dialog to list all sync errors
 - Don't popup file is locked by other users error message
 - Make sync error message more accurate
 - [win] Support intermediate CA
 - [cloud file browser] Show correct error message when quota is exceeded during file upload
 - Show the server address during Shibboleth login
 - Support pre-config Shibboleth server address in seafile.ini
 - [fix] Show the recent shared user in sharing dialog
 - "open folder" changed to "open local folder"

portlint -AC:
WARN: Makefile: Consider adding support for a NLS knob to conditionally disable gettext support.
WARN: Makefile: for new port, make $FreeBSD$ tag in comment section empty, to make SVN happy.
0 fatal errors and 2 warnings found.

poudriere bulk -tC:
12amd64: success https://poudriere.ultimasbox.com/data/12amd64-test/2017-02-12_03h05m36s/logs/seafile-gui-6.0.3.log
12i386: success https://poudriere.ultimasbox.com/data/12i386-test/2017-02-12_03h05m37s/logs/seafile-gui-6.0.3.log
110amd64: success https://poudriere.ultimasbox.com/data/110amd64-test/2017-02-12_03h05m34s/logs/seafile-gui-6.0.3.log
110i386: success https://poudriere.ultimasbox.com/data/110i386-test/2017-02-12_03h05m35s/logs/seafile-gui-6.0.3.log
103amd64: success https://poudriere.ultimasbox.com/data/103amd64-test/2017-02-12_03h05m32s/logs/seafile-gui-6.0.3.log
103i386: success https://poudriere.ultimasbox.com/data/103i386-test/2017-02-12_03h05m33s/logs/seafile-gui-6.0.3.log
Comment 1 Nikolai Lifanov freebsd_committer 2017-02-13 22:23:30 UTC
take
Comment 2 commit-hook freebsd_committer 2017-02-14 15:36:38 UTC
A commit references this bug:

Author: lifanov
Date: Tue Feb 14 15:35:33 UTC 2017
New revision: 434119
URL: https://svnweb.freebsd.org/changeset/ports/434119

Log:
  update net-mgmt/seafile-gui to 6.0.3

  Changes: https://seacloud.cc/group/3/wiki/client-changelog

   - Add a dialog to list all sync errors
   - Don't popup file is locked by other users error message
   - Make sync error message more accurate
   - [win] Support intermediate CA
   - [cloud file browser] Show correct error message when quota is exceeded during file upload
   - Show the server address during Shibboleth login
   - Support pre-config Shibboleth server address in seafile.ini
   - [fix] Show the recent shared user in sharing dialog
   - "open folder" changed to "open local folder"

  PR:		217087
  Submitted by:	ultima1252@gmail.com (maintainer)

Changes:
  head/net-mgmt/seafile-gui/Makefile
  head/net-mgmt/seafile-gui/distinfo
Comment 3 Nikolai Lifanov freebsd_committer 2017-02-14 15:40:11 UTC
Committed, thanks!